.article-content:before {
    z-index: -1;
}

.text-center {
    text-align: center;
}


/* START: Info list */
.article-stat-info-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}



.article-stat-info-item:not(:first-child) {
    margin-left: 40px;
}


.article-info-block-card-item {
    position: relative;
    padding: 0 35px;
    width: 340px;
    max-width: 340px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 60px;
}



@media screen and (max-width: 768px) {
    .article-stat-info-list {
        width: 100%;
        justify-content: space-between;
    }
    .article-stat-info-item:not(:first-child) {
        margin-left: 0px;
        padding: 5px 10px;
    }
}


.article-stat-info-item {
    display: flex;
    align-items: center;
    color: #67738d;
    text-decoration: none;
}

.article-stat-info-item-icon {
    display: flex;
    align-items: center;
}

.article-stat-info-item .icon-svg {
    fill: #67738d;
    margin-right: 10px;
}

.article-stat-info-item.active,
.article-stat-info-item.active .icon-svg,
.article-stat-info-item:hover,
.article-stat-info-item:hover .icon-svg {
    color: #4878da;
    fill: #4878da;
    text-decoration: none;
}
/* FINISH: Info list */

/* START: Hero part */
.article-hero {
    position: relative;
    padding: 20px 60px;
    color: #fff;
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 768px) {

    .article-hero {
        padding: 20px 20px;
    }
}

.article-hero-bg {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.article-hero-bg:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #4878da;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .8;
}

.article-hero-i {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* START: Hero main */
.article-hero-main {
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 870px;
    padding: 130px 0;
}

.article-hero-main-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.article-hero-main-header:before,
.article-hero-main-header:after {
    display: block;
    content: "";
    height: 1px;
    background-color: #fff;
    flex-grow: 1;
}

.article-hero-main-header-text {
    padding: 0 35px;
}

.article-hero-main-title {
    text-align: center;
    margin: 40px 0px 20px;
    color: #fff;
    font-size: 24px;
}

.article-hero-main-footer {
    width: 100%;
    height: 1px;
    background-color: #fff;
    text-align: center;
}

.article-hero-main-desc {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

/* FINISH: Hero main */

/* START: Hero footer */
.article-hero-footer {
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
/* FINISH: Hero footer */
/* FINISH: Hero part */

/* START: Article slider */
.article-slider {
    position: relative;
    padding: 40px 0px;
    display: flex;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .article-slider {
        padding: 40px 20px;
    }

}

.article-slider:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    
    background-color: #eff0f2;
}

.article-slider--nav {
    flex-direction: column;
    align-items: center;
}

.article-slider--nav:before {
    background-color: #f7f7f7;
}

.article-slider-nav-i .slick-slide {
    cursor: pointer;
}

.article-slider-nav-i .slick-slide:hover .article-slider-nav-item-ava {

    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
}

.article-slider-i {
    position: relative;
    z-index: 1;
    width: 100%;
}

.article-slider-i:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #eff0f2;
    z-index: 2;
}

.article-slider-item {
    position: relative;
    padding: 40px;
    display: flex!important;
    flex-direction: column;
    align-items: center;
}

.article-slider .slick-dots {
    display: flex;
    align-content: center;
    justify-content: center;
}

.article-slider .slick-dots li {
    list-style-type: none;
    padding-left: 0!important;
    margin: 0!important;
}

.article-slider .slick-dots li:before {
    display: none !important;
}

.article-slider .slick-dots li button{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #d3d3d3;
    transition: background .2s ease;
    margin: 0 7px;
    border: none;
    color: transparent;
    overflow: hidden;
    padding: 0;
}

.article-slider .slick-dots li.slick-active button {
    background: #4c7bdb;
}

.article-slider-item:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 200%;
    background-color: white;
}

.article-slider-slick-prev,
.article-slider-slick-next {
    position: absolute!important;
    display: block!important;
    border: 1px solid #2d2d2d !important;
    border-radius: 50%!important;
    width: 35px!important;
    height: 35px!important;
}
.article-slider--arrow-no-border .article-slider-slick-prev:hover,
.article-slider--arrow-no-border .article-slider-slick-next:hover {
    box-shadow: 0px 9.781px 10px 0px rgba(0, 0, 0, 0.15);
}

.article-slider--arrow-no-border .article-slider-slick-prev,
.article-slider--arrow-no-border .article-slider-slick-next {
    border: none !important;
}

.article-slider-slick-prev {
    left: -50px;
}

.article-slider-slick-next {
    right: -50px;
}


.article-slider-slick-prev:before,
.article-slider-slick-next:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-left: 2px solid #212121;
    border-bottom: 2px solid #212121;
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.article-slider-slick-next:before {
    left: 45%;
    transform: translate(-50%, -50%) rotate(-135deg);
}



.article-slider-item-ava {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 30px;
}
.article-slider-item-name {
    font-size: 16px;
    color: rgb(35, 41, 55);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 10px;
}
.article-slider-item-desc {
    font-size: 14px;
    color: rgba(119, 131, 160, 0.8);
    line-height: 1.2;
    text-align: center;
    margin-bottom: 20px;
}
.article-slider-item-text {
    font-size: 18px;
    font-family: NotoSerif-Italic, "Times New Roman", Times, serif;
    font-style: italic;
    text-align: center;
}

.article-slider-item-quote-icon {
    font-size: 85px;
    font-family: "Arial Black", Gadget, sans-serif;
    font-weight: 900;
    line-height: 60px;
    color: #232937;
}


.article-slider-nav-i {
    position: relative;
    width: calc(100% + 160px);
    display: flex;
    flex-direction: column;
}

.article-slider-nav-i .slick-track {
    margin: 0!important;
}

.article-slider--nav .article-slider-i:before {
    background-color: #f7f7f7;;
}


.article-slider-nav-i:before,
.article-slider-nav-i:after {
    content: '';
    width: 110px;
    height: 100%;
    background-color: #f7f7f7;
    position: absolute;
    top: 0;
    z-index: 10;
}

.article-slider-nav-i:before {
    right: 0;
}
.article-slider-nav-i:after {
    left: 0;
}

.article-slider-nav-item-head {
    position: relative;
    height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 3px solid #d4d7e0;
    margin-bottom: 20px;
}

.slick-center .article-slider-nav-item-head:before{
    content: "";
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 110px;
    height: 3px;
    background-color: #4878da;
}


.article-slider-nav-item-ava {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    overflow: hidden;
    transition: width .3s, height .3s, box-shadow .3s;
}

.slick-center .article-slider-nav-item-ava{
    width: 105px;
    height: 105px;
}
.article-slider-nav-item-ava-img {
    width: 100%;
}

.article-slider--nav .article-slider-item-name,
.article-slider--nav .article-slider-item-desc {
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s;
}

.article-slider--nav .slick-center .article-slider-item-name,
.article-slider--nav .slick-center .article-slider-item-desc {
    opacity: 1;
    pointer-events: none;
}
/* FINISH: Article slider */


/* START: Article Block info */
.article-info-block {
    position: relative;
    padding: 25px 0 25px;
}

.article-info-block-container-fluid {
    position: absolute;
    width: calc(100vw - 260px);
    left: 50%;
    transform: translateX(-50%);
}

@media (max-width: 1359px) {
    .article-info-block-container-fluid {
        width: calc(100vw);
    }
}
@media (min-width: 1024px) and (max-width: 1358px) {
    .article-info-block-container-fluid {
        position: absolute;
        width: 100vw;
        left: calc((100vw - 960px) / -2);
        transform: none;
    }
}

@media (min-width: 1359px) and (max-width: 1599px) {
    .article-info-block-container-fluid {
        position: absolute;
        width: calc(100vw - 260px);
        left: calc((100vw - 260px - 960px) / -2);
        transform: none;
    }
}

@media (min-width: 1600px) and (max-width: 1800px) {
    .article-info-block-container-fluid {
        position: absolute;
        width: calc(100vw - 260px);
        left: calc((100vw - 260px - 1260px) / -2);
        transform: none;
    }
}


.article-info-block-bg {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 150vw;
    height: 100%;
}

.article-info-block-title,
.article-info-block-text {
    color: #ffffff;
}

.article-info-block-title {
    margin: 0 0 40px;
}
.article-info-block-img-i {
    width: 100%;
    height: 500px;
    position: relative;
}
.article-info-block-s_1 .article-info-block-left{
    display: flex;
    align-items: center;
}

.article-info-block-s_1 .article-info-block-container-fluid-i,
.article-info-block-s_2 .article-info-block-container-fluid-i {
    padding: 120px 50px 25px;
}



.article-info-block-s_1 .article-info-block-img {
    position: absolute;
    width: 320px;
    height: 280px;
    background-color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.article-info-block-s_2 .article-info-block-img {
    position: absolute;
    width: 440px;
    height: 390px;
    background-color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.article-info-block-s_1 .article-info-block-img_1 {
    bottom: 0;
    left: 100px;
}

.article-info-block-s_2 .article-info-block-img_1 {
    top: 0;
    left: 100px;
    max-width: 80%;
}


.article-info-block-s_1 .article-info-block-img_2 {
    top: 0;
    right: 0;
}



.article-info-block-s_1 .article-info-block-decor {
    position: absolute;
    top: 50%;
    left: calc(50% + 50px);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 320px;
    height: 460px;
    background-color: transparent;
    border: 1px solid white;
}

.article-info-block-s_2 .article-info-block-decor {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 440px;
    max-width: 80%;
    height: 390px;
    background-color: transparent;
    border: 1px solid white;
}




.article-info-block-s_1 .article-info-block-copy,
.article-info-block-s_2 .article-info-block-copy {
    position: relative;
    z-index: 1;
    width: 100%;
    text-align: right;
    color: #ffffff;
    margin-top: 60px;
}

.article-info-block-s_1-2 .article-info-block-container-fluid-i {
    padding: 25px 50px;
}

.article-info-block-s_1-2 .article-info-block-title,
.article-info-block-s_1-2 .article-info-block-text {
    color: #4576d4;
}

.article-info-block-s_1-2 .article-info-block-copy {
    color: #3a5896;
    margin-top: 10px;
}

.article-info-block-s_1-2 .article-info-block-left {
    padding-right: 5%;
}

.article-info-block.article-info-block-s_3 {
    padding: 40px 0;
}

.article-info-block.article-info-block-s_4,
.article-info-block.article-info-block-s_5{
    padding: 0;
}

.article-info-block-s_3 .article-info-block-left,
.article-info-block-s_3 .article-info-block-right,
.article-info-block-s_4 .article-info-block-left,
.article-info-block-s_4 .article-info-block-right,
.article-info-block-s_4 .article-info-block-left_2,
.article-info-block-s_4 .article-info-block-right_2,
.article-info-block-s_5 .article-info-block-left,
.article-info-block-s_5 .article-info-block-right {
    min-height: 710px;
}

.article-info-block-s_1-2 .article-info-block-left,
.article-info-block-s_1-2 .article-info-block-right {
    min-height: 530px;
}




.article-info-block-s_4 .article-info-block-left_2 {
    display: flex;
    align-items: center;
    padding: 0 10% 0 3%;
}

.article-info-block-s_5 .article-info-block-left {
    display: flex;
    align-items: center;
    padding: 0 3% 0;
    background-color: #4576d4;
}

.article-info-block-s_5 .article-info-block-list-item-text {
    color: white;
}

.article-info-block-img-shadow {
    position: relative;
}

.article-info-block-img-shadow:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: -1px;
    background: rgba(73,155,234,.2);
    background: linear-gradient(to right, rgba(69, 118, 212, 1) 0%, rgba(69,18,212,.5) 40%, rgba(69,18,212,.2) 100%);
}

.article-info-block-s_4 .article-info-block-title,
.article-info-block-s_4 .article-info-block-text {
    color: #232937;
}

.article-info-block-s_3 .article-info-block-left,
.article-info-block-s_3 .article-info-block-right {
    background-color: #f2f2f2;
}

.article-info-block-s_3 .article-info-block-left,
.article-info-block-s_4 .article-info-block-left,
.article-info-block-s_4 .article-info-block-right_2,
.article-info-block-s_5 .article-info-block-right,
.article-info-block-s_1-2 .article-info-block-right,
.article-info-block-s_6 .article-info-block-i-img {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.article-info-block-s_3 .article-info-block-right,
.article-info-block-s_4 .article-info-block-right {
    padding: 0 3% 0 10%;
    display: flex;
    align-items: center;
}



.article-info-block-s_5-2 .article-info-block-left {
    background-color: #4576d4;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 13%, rgba(69, 118, 212, 1) 13%, rgba(69, 118, 212, 1) 88%, rgba(255,255,255,1) 88%, rgba(255,255,255,1) 100%);
}



.article-info-block-s_5-2 .article-info-block-left-i {
    background-color: #4576d4;
    width: 100%;
    height: 100%;
    padding: 30px 0;
}

.article-info-block-s_5-2 .article-info-block-text {
    position: relative;
    z-index: 1;
    margin-right: -250px;
}


.article-info-block .article-info-block-list,
.article-info-block .article-info-block-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 430px;
    padding: 20px 0;
}

.article-info-block .article-info-block-list-item,
.article-info-block .article-info-block-list-item {
    display: flex;
    align-items: flex-start;
    padding: 35px 0;
    border-top: 1px solid #ededed;
}

.article-info-block .article-info-block-list-item:last-child,
.article-info-block .article-info-block-list-item:last-child {
    border-bottom: 1px solid #ededed;
}
.article-info-block-s_3 .article-info-block-i {
    padding: 0 40px;
}


.article-info-block-list-item-count {
    width: 25px;
    min-width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4576d4;
    font-weight: 700;
    color: #ffffff;
    font-size: 14px;
    margin-right: 40px;
}

.article-info-block-list-item-icon {
    width: 38px;
    margin-right: 40px;
    margin-top: -7px;
    margin-bottom: -7px;
}

.article-info-block-list-item-text {
    font-weight: 700;
    color: #232937;
    font-size: 14px;
    margin-right: 30px;
    line-height: 1;
}

.article-info-block-s_5 .article-info-block-copy {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 25px 60px;
    z-index: 1;
    color: white;
}



.article-info-block-s_6 .article-info-block-title {
    margin: 0 0 60px;
}

.article-info-block-s_6 .article-info-block-text {
    max-width: 590px;
}

.article-info-block-s_7 {
    padding: 0;
}



.article-info-block-s_7 .article-info-block-i {
    position: relative;
    padding: 70px 40px 25px;
    max-width: 1250px;
    margin: 0 auto;
    box-shadow: 0px 1px 20px 0px rgba(51, 51, 51, 0.2);
}

.article-info-block-s_7 .article-info-block-i:before,
.article-info-block-s_7 .article-info-block-i:after {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 20px;
    background-color: #fff;
}

.article-info-block-s_7 .article-info-block-i:before {
    left: -18px;
}

.article-info-block-s_7 .article-info-block-i:after {
    right: -18px;
}

.article-info-block-card-list {
    position: relative;
}

.article-info-block-card-list-col-3 {
    max-width: 1020px;
}

.article-info-block-card-list-col-4 {
    max-width: 1360px;
}

.article-info-block-card-list:before {
    content: "";
    width: calc(100% + 2px);
    position: absolute;
    height: 100%;
    left: -1px;
    top: 0;
    background: transparent;
    border-top: none;
    border-left: 3px solid #4576d4;
    border-right: 3px solid #4576d4;
    border-bottom: 33px solid #4576d4;
    z-index: 1;
}


.article-info-block-copy {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 25px 60px;
    color: #ffffff;
}

.article-info-block-card-item-avatar--circle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #f5f5f5;
}


.article-info-block-card-item:not(:first-child) {
    border-left: 1px solid #ffffff;
}

.article-info-block-card-item:last-child {
    border-right: 1px solid #ffffff;
}

.article-info-block-s_7 .article-info-block-title {
    color: #4576d4;
}


.article-info-block-s_7 .article-info-block-text {
    max-width: 840px;
}

.article-info-block-text--dark {
    color: #232937 !important;
}

.article-info-block-card-list--b-border .article-info-block-card-item:before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #ededed;
    border-left: 35px solid #ffffff;
    border-right: 35px solid #ffffff;
    position: absolute;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.article-info-block-card-list--dark .article-info-block-card-item-avatar svg {
    fill: #232937;
}

.article-info-block-card-list.article-info-block-card-list--dark:before {
    border-left: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    border-bottom: 33px solid #ffffff;
}

.article-info-block-card-list--dark .article-info-block-card-item:not(:first-child) {
    border-left: 1px solid #ededed;
}

.article-info-block-card-list--dark .article-info-block-card-item:last-child {
    border-right: 1px solid #ededed;
}

.article-info-block-card-item-text {
    margin: 15px 0 10px;
    color: #ffffff;
}
.article-info-block-s_6 {
    padding: 0;
}

.article-info-block-s_6 .article-info-block-i {
    padding: 80px 40px 25px;
}


.article-info-block-s_6 .article-info-block-container-fluid {
    position: relative;
}

.article-info-block-s_6 .article-info-block-i {
    position: relative;
    z-index: 1;
}

.article-info-block-s_6 .article-info-block-i-img {
    position: relative;
    margin-top: -200px;
}

.article-info-block-s_6 .article-info-block-i-img:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(69, 118, 212, 1) 0%, rgba(69,18,212,.5) 60%, rgba(69,18,212,.2) 100%)
}

.article-info-block-card-item-avatar svg {
    fill: #ffffff;
}

.article-info-block-s_6 .article-info-block-i-img {
    width: 100%;
    min-height: 900px;
}



@media screen and (max-width: 1600px) {

    .article-slider-nav-i:before,
    .article-slider-nav-i:after {
        width: 80px;
    }

    .article-info-block-s_1 .article-info-block-decor {
        left: calc(50% + 0px);
    }

    .article-info-block-s_1 .article-info-block-img_1,
    .article-info-block-s_2 .article-info-block-img_1 {
        left: 0px;
    }
}

@media screen and (max-width: 1140px) {
    .article-info-block-card-list-col-xl-2 {
        max-width: 680px;
    }
}

@media screen and (max-width: 1024px) {
    .article-info-block {
        min-height: auto;
    }
    .article-info-block-s_1 .article-info-block-img_1 {
        left: 10%;
        width: 60%;
    }
    .article-info-block-s_1 .article-info-block-img_2 {
        right: 10%;
        width: 60%;
    }

    .article-info-block-s_2 .article-info-block-img_1 {
        left: 10%;
        width: 60%;
    }
    .article-info-block-s_2 .article-info-block-decor {
        right: 10%;
        width: 60%;
    }

    .article-info-block-img-i {
        margin-top: 30px;
    }

    .article-info-block-s_3 .article-info-block-left,
    .article-info-block-s_3 .article-info-block-right,
    .article-info-block-s_4 .article-info-block-left,
    .article-info-block-s_4 .article-info-block-right,
    .article-info-block-s_4 .article-info-block-left_2,
    .article-info-block-s_4 .article-info-block-right_2,
    .article-info-block-s_5 .article-info-block-left,
    .article-info-block-s_5 .article-info-block-right,
    .article-info-block-s_1-2 .article-info-block-left,
    .article-info-block-s_1-2 .article-info-block-right {
        min-height: 320px;
    }

    .article-info-block-s_5 .article-info-block-left,
    .article-info-block-s_3 .article-info-block-right,
    .article-info-block-s_4 .article-info-block-right {
        padding: 0 10% 0 10%;
    }

    .article-info-block-s_5-2 .article-info-block-left {
        background: #4576d4;
    }
    .article-info-block-s_5-2 .article-info-block-text {
        margin-right: 0;
    }

    .article-info-block-s_4 .article-info-block-right,
    .article-info-block-s_4 .article-info-block-left_2 {
        margin: 40px 0;
        padding: 0 10% 0 10%;
    }

    .article-info-block.article-info-block-s_4 {
        padding: 0;
    }

    .article-info-block-img-shadow:before {

        background: linear-gradient(to bottom, rgba(69, 118, 212, 1) 0%, rgba(69,18,212,.5) 40%, rgba(69,18,212,.2) 100%)
    }
}



@media screen and (max-width: 768px) {
    .article-info-block-card-list-col-md-1 {
        max-width: 340px;
    }

    .article-info-block-card-list:before,
    .article-info-block-card-list:after {
        display: none;
    }

    .article-info-block-card-list--dark .article-info-block-card-item:not(:first-child),
    .article-info-block-card-item:not(:first-child) {
        border-left: 1px solid transparent;
    }

    .article-info-block-card-list--dark .article-info-block-card-item:last-child,
    .article-info-block-card-item:last-child {
        border-right: 1px solid transparent;
    }
}

@media screen and (max-width: 576px) {
    .article-info-block-list-item {
        flex-direction: column;
    }
    .article-info-block-list-item-icon,
    .article-info-block-list-item-count {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .article-info-block-list-item-text {
        margin-right: 0;
        padding: 0;
        text-align: center;
    }
}
/* FINISH: Article Block info */